<assembly
        xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0 http://maven.apache.org/xsd/assembly-1.1.0.xsd">
    <id>release</id>
    <formats>
        <format>tar.gz</format>
    </formats>

    <!-- 需要打包的文件集 -->
    <fileSets>
        <fileSet>
            <directory>${project.parent.basedir}/bill-manager-ui/admin/dist</directory>
            <includes>
                <include>**/*</include>
            </includes>
            <outputDirectory>/dist</outputDirectory>
        </fileSet>
    </fileSets>


</assembly>